{
	"locale.auto": "System",
	"locale.en-US": "English",
	"locale.zh-CN": "简体中文",
	"navBar.login": "Login",
	"navBar.registration": "User Registration",
	"navBar.loginBinding": "User Login Binding",
	"navBar.registrationBinding": "User Registration Binding",
	"navBar.smsBogin": "SMS Login",
	"navBar.home": "Home",
	"navBar.scene": "Scene",
	"navBar.alert": "Alert",
	"navBar.news": "Dynamic",
	"navBar.user": "Me",
	"navBar.browse": "Browsing web pages",
	"navBar.sceneDetail": "Scene Detail",
	"navBar.sceneList": "Scene List",
	"navBar.productList": "Product List",
	"navBar.deviceList": "Device List",
	"navBar.physicalModels": "List Of Physical Models",
	"navBar.alarmList": "Alarm List",
	"navBar.timer": "Timer",
	"navBar.alarmLog": "Alarm Log",
	"navBar.alarmHandling": "Alarm Handling",
	"navBar.deviceDetails": "Device Details ",
	"navBar.timedList": "Timed List",
	"navBar.timedDetails": "Timed Details",
	"navBar.dynamic": "Latest updates",
	"navBar.dynamicDetails": "Dynamic Details",
	"navBar.classification": "Classification Dynamics",
	"navBar.addDevice": "Add Device",
	"navBar.associatedDevices": "Associated Devices",
	"navBar.deviceSharing": "Device Dharing",
	"navBar.shareDetails": "Share User Details",
	"navBar.about ": "About Us",
	"navBar.latest": "Latest news",
	"navBar.newsDetail": "News Detail",
	"navBar.setting": "System Setting",
	"navBar.simulation": "Device Simulation",
	"navBar.mobile": "Mobile monitoring",
	"navBar.account": "Account Messages",
	"navBar.language": "Language Setting",
	"navBar.updateAvatar": "Update Avatar",
	"navBar.unbind": "Unbind WeChat",
	"navBar.group": "Device grouping",
	"navBar.running": "Runiing Status",
	"navBar.updateGroup": "Edit group",
	"navBar.updateDevice": "Device Update",
	"navBar.eventLog": "Event Log",
	"navBar.orderLog": "Instruction log",
	"navBar.player": "Player",
	"navBar.resetPsd": "Change Password",
	"common.fastbee": "Fastbee",
	"common.add": "add",
	"common.delete": "Delete",
	"common.save": "Save",
	"common.cancel": "Cancel",
	"common.confirm": "Comfirm",
	"common.back": "Back",
	"common.edit": "Edit",
	"common.updateSuccessful": "upadte successful",
	"common.addSuccessful": "add successsful",
	"common.saveError": "Save failed",
	"common.saveSuccessful": "Save Successful",
	"common.operation": "Operation successful",
	"common.search": "Search",
	"common.tips": "Tips",
	"common.loginTips": "This function can be used only after you log in. Do you want to log in ?",
	"common.PleaseIpt": "Please Input",
	"common.PleaseSelect": "Please Select",
	"common.Welcome": "Welcome",
	"common.viewDetail": "View Detail",
	"variable.041-0": "Please enter the variable name",
	"variable.041-1": "event",
	"variable.041-2": "attribute",
	"variable.041-3": "function",
	"variable.041-4": "Issue instructions to actively collect variables. Do you want to continue?",
	"variable.041-5": "Trying to load",
	"variable.041-6": "Click on me to load more",
	"variable.041-7": "There's really nothing left",
	"variable.041-8": "Device not activated",
	"variable.041-9": "The device is in a disabled state",
	"variable.041-10": "The device is offline",
	"variable.041-11": "Issued successfully",
	"variable.041-12": "The value is not within the range and cannot be issued. Please re-enter!",
	"cron.day.304304-0": "Day, allowed wildcard characters [, - *?/L W]",
	"cron.day.304304-1": "Not specified",
	"cron.day.304304-2": "Cycle from",
	"cron.day.304304-3": "day",
	"cron.day.304304-4": "from",
	"cron.day.304304-5": "Starting from number, every",
	"cron.day.304304-6": "Execute once a day",
	"cron.day.304304-7": "monthly",
	"cron.day.304304-8": "The most recent working day",
	"cron.day.304304-9": "On the last day of this month",
	"cron.day.304304-10": "appoint",
	"cron.day.304304-11": "Multiple options available",
	"cron.hour.304304-0": "Hours, allowed wildcards [, - */]",
	"cron.hour.304304-1": "Cycle from",
	"cron.hour.304304-2": "hour",
	"cron.hour.304304-3": "from",
	"cron.hour.304304-4": "Starting from the hour, every",
	"cron.hour.304304-5": "Execute every hour",
	"cron.hour.304304-6": "appoint",
	"cron.index.464657-0": "second",
	"cron.index.464657-1": "minute",
	"cron.index.464657-2": "hour",
	"cron.index.464657-3": "day",
	"cron.index.464657-4": "month",
	"cron.index.464657-5": "week",
	"cron.index.464657-6": "year",
	"cron.index.464657-7": "Time expression",
	"cron.index.464657-8": "Cron expression",
	"cron.index.464657-9": "determine",
	"cron.index.464657-10": "Reset",
	"cron.index.464657-11": "Generate expression",
	"cron.min.411657-0": "Minutes, allowed wildcards [, - */]",
	"cron.min.411657-1": "Cycle from",
	"cron.min.411657-2": "minute",
	"cron.min.411657-3": "from",
	"cron.min.411657-4": "Starting from minutes, every",
	"cron.min.411657-5": "Execute every minute",
	"cron.min.411657-6": "appoint",
	"cron.month.382453-0": "Month, allowed wildcard characters [, - */]",
	"cron.month.382453-1": "Cycle from",
	"cron.month.382453-2": "month",
	"cron.month.382453-3": "from",
	"cron.month.382453-4": "Starting from the month, every",
	"cron.month.382453-5": "Execute once a month",
	"cron.month.382453-6": "appoint",
	"cron.month.382453-7": "Multiple options available",
	"cron.second.452546-0": "Seconds, allowed wildcards [, - */]",
	"cron.second.452546-1": "Cycle from",
	"cron.second.452546-2": "second",
	"cron.second.452546-3": "from",
	"cron.second.452546-4": "Starting from seconds, every",
	"cron.second.452546-5": "Execute every second",
	"cron.second.452546-6": "appoint",
	"cron.second.452546-7": "Multiple options available",
	"cron.week.903494-0": "Week, allowed wildcard characters [, - */]",
	"cron.week.903494-1": "Not specified",
	"cron.week.903494-2": "Cycle from week",
	"cron.week.903494-3": "Section",
	"cron.week.903494-4": "The week of the week",
	"cron.week.903494-5": "Last week of this month",
	"cron.week.903494-6": "appoint",
	"cron.week.903494-7": "Monday",
	"cron.week.903494-8": "Tuesday",
	"cron.week.903494-9": "Wednesday",
	"cron.week.903494-10": "Thursday",
	"cron.week.903494-11": "Friday",
	"cron.week.903494-12": "Saturday",
	"cron.week.903494-13": "Sunday",
	"cron.year.999034-0": "Not filled in, allowed wildcard characters [, - */]",
	"cron.year.999034-1": "annually",
	"cron.year.999034-2": "Cycle from",
	"cron.year.999034-3": "from",
	"cron.year.999034-4": "Starting from the year, every",
	"cron.year.999034-5": "Once a year",
	"cron.year.999034-6": "appoint",
	"cron.year.999034-7": "Multiple options available",
	"cron.result.893023-0": "Last 5 run times",
	"cron.result.893023-1": "In the calculation results",
	"cron.result.893023-2": "The result did not meet the conditions!",
	"cron.result.893023-3": "In the past 100 years, only the top",
	"cron.result.893023-4": "Results!",
	"login": {
		"accountLogin": "Account Login",
		"inputUserName": "Please Input Username",
		"inputPassword": "Please Input Password",
		"inputCode": "Please Input Code",
		"login": "Log in",
		"exampleAccount": "Example:fastbee 123456",
		"HuapuIoT": "HuapuIoT",
		"registerNow": "Register",
		"readAndAgree": "Read and Agree",
		"serviceAgreement": "Service Agreement",
		"and": "and",
		"privacyPolicy": "Privacy Policy",
		"childProtectionStatement": "Children's Privacy Statement",
		"commonBill": "Third-party Sharing And SDK Bill",
		"readAndCheckTheAgreement": "Please read and check the agreement",
		"accontMsg": "Account information cannot be empty",
		"phoneLogin": "Phone Login",
		"welcomeToLogin": "Welcome to login FastBee",
		"phoneAuthorization": "phone Login",
		"remember": "Remember password",
		"other": "Other login methods",
		"account": "Account login",
		"forgetPassword": "Forget Password",
		"thirdPartyLogin": "Third Party Login",
		"smsLogin": "SMS Login",
		"weChat": "WeChat",
		"mobileLogin": "Mobile Login"
	},
	"register": {
		"userRegister": "User Registration",
		"inputUserName": "Please Input Username",
		"inputPhone": "Please Input Phonenumber",
		"inputPassword": "Please Input Password",
		"inputPasswordAgain": "Please Input Password Again",
		"inputUserNameSize": "Please Input Username And Length greater than four",
		"inputCode": "Please Input Code",
		"registration": "Sign up",
		"accountLogin": "Log In To An Existing Account",
		"congratulations": "congratulations,your account ",
		"registeredSuccessfully": "Registered Successfully"
	},
	"smsLogin": {
		"smsLogin": "Sms Login",
		"login": "Log in",
		"HuapuIoT": "HuapuIoT ",
		"accountLogin": "Account Login",
		"obtainCode": "Obtain Code",
		"correctPhone": "Please Input Correct PhoneNumber",
		"obtainSmsCode": "Obtaining Verification Code",
		"codeSent": "Verification code has been sent",
		"sending": "The countdown ends before sending"
	},
	"bindLogin": {
		"bindLogin": "Bind Account Login",
		"bindRegister": "Bind Register",
		"alert": "Alert",
		"alertTitle": "The account does not exist. Do you want to register a new account",
		"notRegister": "Cancel",
		"confirmRegister": "Confirm",
		"accountNotNull": "Account cannot be empty",
		"bind": "Bind"
	},
	"bindRegister": {
		"bindRegister": "Bind Register",
		"incorrectPhone": "Incorrect phone number format",
		"inputPasswordSize": "Please Input Code And Length greater than five",
		"enterPasswordsDiffer": "Entered passwords differ",
		"policy0": "Please allow us to use your account information reasonably in necessary situations, and read and agree to it",
		"policy1": "《Privacy Policy》",
		"policy2": "《User Agreement》",
		"policy3": "《Children's Privacy Protection Statement》",
		"policy4": "《List of Third Party Sharing and SDK》",
		"policy5": "User Agreement and Privacy Policy",
		"policy6": "Thank you for your trust in us all along! We have updated our system based on the latest regulatory requirements",
		"policy7": "To better protect your privacy and information security, please read and understand carefully before use. If you agree to the updated privacy policy, please click 'Agree' and continue to use our products and services.",
		"agree0": "agree",
		"agree1": "disagree"
	},
	"user": {
		"personalCentre": "Personal Centre",
		"openIOT": "FastBee-Open source IoT platform",
		"addDevice": "Add Device",
		"addScene": "Add Scene",
		"groupManagement": "Group Manage",
		"platformMsg": "Platform Msg",
		"ordinaryMembers": "Ordinary Members",
		"currentAccountAlert": "Current Account No Membership Has Been Opened",
		"openAtOnce": "Open At Once",
		"account": "Account Number",
		"messages": "Messages",
		"signOut": "Sign Out",
		"about": "About Us",
		"language": "language",
		"appDownload": "App Download",
		"discoverNewVer": "Discover New Version",
		"isUpdateNewVer": "Found a new version, is it updated?",
		"thisLatestVer": "This is the latest version",
		"verCheckFailed": "Version check failed",
		"copyTip": "The link has been copied, please open it in your browser",
		"browserOpen": "Please click on the top right corner to open it in your browser",
		"noDownloadApp": "You haven't downloaded the ap",
		"isDownloadApp": "Do you want to download the app ?",
		"appUpdate": "Check for updates",
		"exitAccount": "Exit",
		"confirmExit": "confirm Exit",
		"confirmSignOut": "confirm Sign Out",
		"signOutAlert": "After account cancellation, all information will be cleared and cannot be restored. Do you want to cancel?",
		"notWriteOff": "Not Write Off",
		"confirmWriteOff": "Confirm Write Off",
		"confirmWxBind": "Confirm Bind Wechat",
		"wxBindAlertTitle": "Do you want to bind WeChat",
		"notBind": "Not Currently Bind",
		"confirmBind": "Confirm Binding",
		"saveSuccess": "Save Success",
		"occurError": "Occur Error",
		"scanning": "Scanning only supports apps and mini programs",
		"parseQrCode": "After parsing the QR code,Unable to find corresponding processing type",
		"errorParseQRcode": "Error parsing QR code,Incorrect format",
		"language-01": "Language",
		"updatePassword": "Edit Password",
		"login": "Login/Register",
		"visitor": "Visitor",
		"configuration": "Independent Configuration",
		"notice": "This feature requires you to log in to use it. Would you like to log in?",
		"bindSuccess": "Binding successful",
		"selectAlbum": "Select from phone photo album",
		"photograph": "photograph",
		"password0": "Old password",
		"password1": "Please enter old password",
		"password2": "New password",
		"password3": "Please enter a new password",
		"password4": "Confirm password",
		"password5": "preservation",
		"password6": "Length between 6-20 characters",
		"password7": "Confirm password cannot be empty",
		"password8": "The passwords entered twice are inconsistent"
	},
	"account": {
		"avatar": "Avatar",
		"nikeName": "Nikename",
		"email": "Email",
		"phone": "Phonenumber",
		"createTime": "Createtime",
		"Ip": "IP",
		"save": "Save",
		"inputPhone": "Please Input PhoneNumber",
		"inputEmail": "Please Input Email",
		"inputNickname": "PleaseInput NickName",
		"inputCreatetime": "Please Input Createtime",
		"inputIP": "Please Input IP",
		"incorrectEmail": "Incorrect Email format"
	},
	"home": {
		"netWork": "Distribution Network Add",
		"wifi-type": "Common For WIFI-type Devices",
		"qrCode": "SCAN QR Code To Add",
		"networksDevices": "For Cellular Networks/Ethernet Devices",
		"association": "Association Is Added",
		"supportBatchOperations": "For Cellular Networks/Ethernet Devices， And Support Batch Operations",
		"errorLoading": "Loading Error",
		"sureAdd": "Are you sure to add it?",
		"productName": "productName",
		"serialNumber": "serialNumber",
		"notActive": "Not Active",
		"disabled": "disAbled",
		"onLine": "onLine",
		"offline": "offline",
		"all": "All",
		"shadow": "Shadow",
		"eventLog": "Event Log",
		"Instructionlog": "Instruction log",
		"createBtn": "Create Device",
		"content": "This feature requires login to use. Do you want to log in?",
		"location": "Unknown location, tap the screen to relocate",
		"welcome": "Welcome to Fastbee!"
	},
	"about": {
		"about": "about",
		"authorQQ": "Author QQ : 164770707",
		"authorWechat": "Author Wechat : QQ164770707",
		"group": "Group: 720136372, 1073236354",
		"webSite": "Official Website",
		"sourceCode": "View The Source Code",
		"open": "Version v2.6.0",
		"message": "Qujing Fengxin Technology Co., Ltd",
		"copyTip": "The link has been copied, please open it in your browser"
	},
	"deviceDetail": {
		"basicMsg": "Basic Messages",
		"deviceName": "DeviceName",
		"position": "Position",
		"longitude": "Longitude",
		"latitude": "Latitude",
		"address": "Address",
		"shadow": "Shadow",
		"disabledDevice": "DSisable",
		"remark": "Remarks",
		"inputMsg": "Please Input The Content",
		"inputLongitude": "Please Input Device Longitude",
		"inputLatitude": "Please Input Device latitudel",
		"loadingFail": "Loading Fail",
		"veryGood": "Very Good",
		"excellent": "excellent",
		"good": "Good",
		"average": "Average",
		"poor": "Poor",
		"device": "Device",
		"timing": "Timing",
		"journal": "Journal",
		"static": "static",
		"share": "Share",
		"preserve": "Preserve",
		"deviceStatus": "Status",
		"serialNumber": "Serial Number",
		"belongingProducts": "Product",
		"firmwareVersion": "Version",
		"positionMethod": "Position",
		"equipmentSignal": "Signal",
		"networkAddress": "networkIp",
		"address": "Address",
		"activationTime": "activeTime",
		"deleteDevice": "Delete",
		"monitor": "monitor",
		"runningStatus": "runningStatus",
		"deviceDetail": "Device Detail",
		"channel": "Channel",
		"autoPosition": "Auto Position",
		"devicePosition": "Device Position",
		"customLocation": "Custom Location",
		"deviceCheck": "The device name cannot be empty",
		"positionCheck": "The position methods cannot be empty",
		"updateSuccess": "Update Success",
		"overview": "Device Overview",
		"Surveillance": "Video Surveillance",
		"alert": "Alert Log",
		"scada": "scada",
		"emptyNull": "Data Null",
		"remove": "Remove Warning",
		"result": "Result description：",
		"issueTime": "Issuing time：",
		"identifier": "identifier",
		"value": "value",
		"logContent": "Log Content",
		"reportTime": "Report Time",
		"modelName": "Name",
		"open": "open",
		"close": "close"
	},
	"timing": {
		"timingName": "Please Input Timing Name",
		"search": "search",
		"execute": "Execute once",
		"effortLoading": "hard Loading...",
		"loadMore": "Click on me to load more",
		"nothing": "There's really nothing left",
		"emptyNull": "Data is empty",
		"all": "All",
		"enable": "Enable",
		"notEnabled": "Not Enabled",
		"nosupported": "WeChat mini programs are currently not supported",
		"wap2": "Please use wap2app to package!"
	},
	"deviceStatic": {
		"selectSub": "Please Select Device Slave",
		"rangeTime": "BeginTime-EndTime",
		"selectTime": "Please Select Range Time",
		"search": "search"
	},
	"monitior": {
		"stop": "stop",
		"monitoringInterval": "Monitoring interval(ms) And number of times",
		"inputNumber": "Enter the number of milliseconds between inputs",
		"inputTimes": " Input count",
		"stop": "Stop",
		"monitior": "Monitior",
		"receivingData": "Receive Data...",
		"monitoringRange": "Monitoring interval range 500-10000 milliseconds",
		"monitoringQuantity": "Monitoring quantity range 1-300",
		"real-timeMonitor": "real-time monitor",
		"stopMonitor": "Stop Monitior"
	},
	"scene": {
		"sceneLink": "Scene Linkage",
		"inputSceneName": "Please Enter The Scene Name",
		"search": "Search",
		"condition": "Condition",
		"way": "Way",
		"task": "Task",
		"execute": "Execute once",
		"tryingToLoad": "Trying To Load...",
		"gentlyPullUp": "Gently Pull Up",
		"nothingLeft": "There's Really Nothing Left",
		"emptyData": "Data Is Empty",
		"administration": "Administration",
		"alarm": "Alarm",
		"anyCondition": " Any Condition",
		"allCondition": "All Conditions",
		"notConditions": "Not Meeting The Conditions",
		"unknown": "Unknown",
		"serial": "Serial",
		"parallel": "Parallel",
		"switchSuccessful": "Switch Successful",
		"switchFail": "Switch Fail",
		"seeMore": "See more >",
		"delay": "Delay matching:",
		"iptDelayTime": "Please enter the delay time",
		"second": "second"
	},
	"share": {
		"userDetail": "User Details",
		"userMsg": "User Information ",
		"userId": "userId:",
		"userName": "userName:",
		"phoneNumber": "phoneNumber:",
		"userPermissions": "User permissions",
		"remark": "Remark",
		"notRemark": "There are currently no notes available",
		"confirmShare": "Confirm Share",
		"deviceUpgradation": "Device upgradation",
		"otaUpgradation": "Device OTA upgradation",
		"timing": "Device Timing",
		"timedTaskExecution": "Timed task execution",
		"deviceLog": "Device Log",
		"contains": "Contains event logs and instruction logs",
		"monitior": "Monitior",
		"afterMonitior": "After Issuing Real-time Monitoring Instructions, The Chart Displays The Data Reported By The Device In Real Time",
		"monitioringStatic": "Monitoring Statistics",
		"chartDisplay": "Chart Displays Stored Historical Monitoring Data",
		"deviceShareSuccess": "Device Sharing Successful",
		"title": "prompted",
		"alert": "Are you sure to delete the current user ？",
		"delete": "Delete...",
		"inputUserPhone": "Please enter the user's mobile phone number ",
		"deviceShare": "Share Device",
		"query": "query",
		"sharedUsers": "Shared Users",
		"master": "master",
		"share": "Share",
		"unable": "Unable to find user information, or the user is already a device user",
		"correct": "Please enter the correct phone number"
	},
	"sceneDetail": {
		"inputName": "Please Enter A Name",
		"sceneState": "Scene State",
		"trigger": "Trigger",
		"addConditions": "Add Conditions",
		"deviceNumber": "Number Of Devices",
		"deviceOnline": "Device Online",
		"Equipment": "Equipment Offline",
		"action": "Execute Action",
		"addAction": "Add Action",
		"alertExecute": "Alarm Execution",
		"moreSetting": "More Settings",
		"silentTimeAlert": "Silent Time: Within The Set Time Range, It Will No Longer Be Executed Repeatedly;Delay Execution: The Delay Will Not Be Stored And Is limited To 90 Seconds.",
		"silentTime": "Silent Time",
		"inputTime": "Please Enter The Silence Time",
		"minute": "Minute",
		"executionMethod": "Execution Method",
		"serial": " Serial",
		"parallel": "Parallel",
		"delayed ": "Delayed Execution",
		"inputExtensionTime": "Please Enter An Extension Time ",
		"seconds": "Seconds",
		"complete": "Complete",
		"deviceTriggered": "Device Triggered",
		"productTriggering": "Product Triggering",
		"timedTrigger": "Timed Trigger",
		"deviceExecution": "Device Execution",
		"productExecution": "Product Execution",
		"sceneValidate": "Scene name cannot be empty",
		"triggerValidate": "Trigger condition cannot be empty",
		"taskValidate": "Task execution cannot be empty",
		"tips": "Tips"
	},
	"product": {
		"inputDeviceName": "Please Input DeviceName",
		"next": "Next",
		"selectThingModel": "Selcet ThingsModel",
		"attribute": "attribute",
		"function": "function",
		"event": "Event",
		"selectDevice": "Please Select DeviceName",
		"selectThingsModels": "Please Select ThingsModels",
		"inputProduct": "Please input Product Name",
		"selectProducts": "Please Select Product",
		"operator": "Operator",
		"selectOperator": "select Operator",
		"on": "ON",
		"off": "OFF",
		"input": "Please Enter",
		"inputValue": "Please Set corresponding values",
		"selectValue": "Please Select Value",
		"timedName": "Timed name cannot be empty",
		"taskExecution": "Task execution cannot be empty"
	},
	"sceneTiming": {
		"time": "Time",
		"selectTime": "Please Select Time",
		"again": "Again",
		"selectWeek": "Please Select Week",
		"default": "Default",
		"auto": "Auto",
		"inputCRON": "Please Input CRON",
		"expression": "Generate expression",
		"monday": "Monday",
		"tuesday": "Tuesday",
		"wednesday": "Wednesday",
		"thursday": "Thursday",
		"friday": "Friday",
		"saturday": "Saturday",
		"sunday": "Sunday",
		"everyDay": "EveryDay",
		"status": "Timing Status",
		"trigger": "The trigger has only one timing, and the alarm during the execution action is invalid",
		"alarm": "Alarm execution",
		"develop": "Under development...",
		"select": "Please select an alarm"
	},
	"alert": {
		"inputAlertName": "Please input alert name",
		"all": "All",
		"pending": "Pending",
		"untreated": "Untreated",
		"processed": "Processed",
		"notice": "Notice",
		"minor": "Minor",
		"warning": "Warning",
		"alertName": "Alert Name",
		"processState": "Process State",
		"data": "Data",
		"alertTime": "Alert Time",
		"process": "Process",
		"alertInformation": "Warning Information",
		"serialNumber": "Serial Number",
		"deviceName": "Device Name",
		"alertType": "Alert Level",
		"alertProcess": "Alert Process",
		"processAlert": "Process Alert",
		"processResult": "Process Result",
		"processTime": "Process Time",
		"inputProcessMsg": "Please input process message, do not fill",
		"noNeed": "No need to handle it",
		"Unprocessed": "Unprocessed"
	},
	"status": {
		"deviceVersion": "Version",
		"deviceFirmware": "Device Firmware Upgrade",
		"grade": "grade",
		"noNeedToUpgrade": "It Is Already The Latest Version, No Need To Upgrade",
		"upgraded": "There Is A New Version That Can Be Upgraded",
		"name": "Name:",
		"version": "Version:",
		"description": "Description:",
		"inputString": "Please Enter A String",
		"unit": "Unit",
		"send": "Send Out",
		"decimals": "Please Enter Decimals",
		"integer": " Please Enter An Integer",
		"monitior": "Monitoring Data",
		"offline": "Offline",
		"service": "Service Call Successful",
		"equip": "Equipment Upgrade",
		"online": "Device Online",
		"shadow": "Shadow Mode",
		"deviceOffline": "Device Offline",
		"control": "Equipment control",
		"stateModel": "State Model",
		"dataModel": "Data Model",
		"devDetail": "Device Detail",
		"attribute": "attribute",
		"operation": "operation",
		"pleaseEnter": "Please enter the correct value!",
		"pleaseSelect": "Please select a numerical value！",
		"service": "Service call successful"
	},
	"deviceAdd": {
		"addDevice": "Add Device",
		"wifi": "Name",
		"inputWifiName": "Please Enter The WIFI Name",
		"passsword": "Password",
		"inputWifiPassword": "Please Enter The WIFI Password",
		"remember": "Remember Password",
		"senior": "Senior",
		"userId": "User Number",
		"inputUserId": "Please Enter The User Number",
		"deviceNum": "DeviceNum",
		"inputDeviceNum": "Please Enter The Device Number",
		"authorization": "Authorization Code",
		"inputAuthor": "Please Enter The Authorization Code",
		"supplementary": "Supplementary Information",
		"inputSupplementary": "Please Enter Supplementary Information",
		"step1": "Step 1: Fill in WIFI information",
		"step2": "Step 2: The Device Enters Distribution Network Mode",
		"step3": "Step 3: Distribution Network",
		"single": "Single",
		"multiple": "Multiple",
		"networkMode": "Equipment Enters Distribution Network Mode",
		"wifiHotspot": "The Device Will Activate WIFI Hotspot",
		"manually": "Manually Connecting Device Hotspots",
		"mobile": "Mobile Phone Connection Device WIFI Hotspot",
		"detection": "Detection Equipment",
		"system": "System Automatic Detection",
		"end": "End Of Distribution Network",
		"reconnected": "Mobile Phone Can Be Reconnected To WIFI",
		"startWork": "Start Network Distribution",
		"redistributingNetwork": "Redistributing The Network",
		"after": "After Reconnecting ThePhone To WiFi, Return To View",
		"tip": "Tip: Currently, Multi Device Networking Only Supports WeChat Mini Programs And Requires Enabling The Mobile WiFi Switch",
		"noData": "No Further Data Available At The Moment",
		"select": "Please Select A Device  Hotspot",
		"refresh": "Refresh",
		"start": "Start Distribution Network",
		"distribution": "Distribution network...",
		"connect": "Connecting to network...",
		"return": "Return To View",
		"noDevice": "No device detected",
		"wifiName": "WIFI Name cannot be empty",
		"wifiPassword": "WIFI Password Cannot be empty",
		"userNum": "userName is Cannot be empty",
		"deviceDetected": "Device detected",
		"userIdAndWifiAccount": "User ID and WIFI account password cannot be empty",
		"sendInformation": "Send configuration information...",
		"successNetwork": "Network configuration successful. If the device is not connected properly, please check if the WIFI information is correct and the network condition",
		"fail": "Distribution network failed. Please confirm that the device has entered distribution network mode and is connected to the hotspot",
		"selectNetwork": "Please select a device hotspot",
		"successDistribution": "Successful distribution network",
		"afterNetwork": "After network configuration, please connect to the WiFi network for internet connection.",
		"failNetwork": "Network configuration failed",
		"phoneTurnOn": "Please ensure that your phone's WiFi is turned on, and then re-enter the page",
		"prepare": "Prepare the distribution network",
		"miniProgrem": "Failed to start WiFi module, please reopen the mini program"
	},
	"linkDevice": {
		"linkDevice": "Device Linkage",
		"scan": "Scan",
		"deviceNum": "DeviceNum",
		"productNum": "ProductNum",
		"productName": "ProductName",
		"userName": "userName cannot be empty",
		"deviceEmpty": "deviceNum cannot be empty",
		"productIdEmpty": "productId cannot be empty ",
		"format": "Parsing QR code, incorrect format",
		"inputDeviceId": "Please Input DeviceId",
		"inputProductId": "Please Input productId",
		"product": "ProductName can be left blank"
	},
	"group": {
		"equipment": "Device Grouping",
		"add": " Add Device",
		"detail": "Details",
		"select": "Select Device",
		"update": "Device Update Successful",
		"name": "Name",
		"inputName": "Please Enter The Group Name",
		"sort": "Sort",
		"inputSort": "Please Enter Grouping Sorting",
		"remark": "Remarks",
		"content": "Please Enter The Content",
		"groupName": "Group Name Cannot Be Empty",
		"serialNumber": "The Serial Number Cannot Be Empty",
		"updateGroup": "Update Group",
		"submit": "Submitting",
		"system": "System Prompt",
		"delete": "Are You Sure To Delete The Current Group ?",
		"deleting": "Deleting...",
		"inputContent": "Please enter keywords",
		"nomore": "No More",
		"confirm": "Confirm",
		"cancel": "Cancel"
	},
	"log": {
		"all": "All",
		"function": "function",
		"attribute": "Attribute reporting",
		"event": "Event reporting",
		"online": "online",
		"offline": "offline",
		"upgrade": "Upgrade",
		"element": "Element",
		"service": "Service distribution",
		"acquisition": "Attribute acquisition",
		"ota": "OTA Upgrade"
	},
	"modbus": {
		"deviceName": "Device Name",
		"firmware": "Firmware version",
		"inputDeviceName": "Please Enter Device Name",
		"inputVersion": "Please Enter Firmware version",
		"time": "Time",
		"range": "Range",
		"unknown": "unknown"
	},
	"message": {
		"message": "Platform Message",
		"all": "All",
		"inform": "Inform",
		"notice": "Notice",
		"creator": "Creator",
		"creationTime": "Creation Time",
		"noticeDetail": "Notice Detail",
		"noContent": "There is currently no content available",
		"config": "Equipment configuration",
		"NTP": "NTP address",
		"productConfig": "Product configuration",
		"productPassword": "Product Password",
		"mqttConfig": "Mqtt Configuration",
		"mqttAddress": "Mqtt Address",
		"mqttAccount": " Mqtt Account",
		"mqttPassword": " Mqtt Password",
		"save": "Save Config",
		"report": "Reporting attributes",
		"reportfunction": "Reporting function",
		"event": "Reporting Event",
		"abtainTime": "Get Time",
		"monitior": "Reporting monitoring data",
		"mobile": "Mobile Phone  monitoring",
		"function": "Function",
		"call": "Call",
		"bright": "screen brightness",
		"vibration": "vibration",
		"bluetooth": "Bluetooth",
		"photo": "Taking photos",
		"record": "Recording",
		"videos": "Videos",
		"attribute": "attribute",
		"information": "Device Information",
		"pointer": "Acceleration pointer",
		"gyroscope": "gyroscope",
		"compass": "compass",
		"memory": "insufficient memory",
		"network": "Network changes",
		"screenshot": "User screenshot",
		"setting": "System Setting",
		"system": "system configuration",
		"address": "Server address",
		"text": "Text",
		"statusReset": "Device status reset",
		"reset": "Reset",
		"mqttReconnection": "Mqtt reconnection",
		"reconnection": "reconnection"
	},
	"avatar": {
		"cropping": "Cropping",
		"album": "album",
		"relieve": "relieve"
	},
	"player": {
		"stream": "Live streaming on devices",
		"replay": "Replay Theater",
		"play": "Play",
		"suspend": "suspend",
		"enlarge": "enlarge",
		"narrow": "narrow",
		"recording": "Select recording date",
		"storage": "Device storage",
		"screenshot": "screenshot",
		"channel": "Device Channel",
		"loading": "Loading",
		"noRecording": "There is no recording in the current channel",
		"purchase": "Commercial version, please purchase authorization, loading in progress",
		"monitior": "Monitoring details",
		"startRecord": "start recording",
		"stopRecord": "stop recording",
		"Recording": "Recording",
		"definition": "definition",
		"more": "more"
	},
	"waitLogin": {
		"loginOrregister": "Login/Register",
		"ExperienceAccountLogin": "Experience account login",
		"agree": "I have read and agree",
		"privacy": "Privacy Policy",
		"agreement": "User Agreement",
		"children": "Children's Privacy Protection Statement",
		"third": "Third-Party Sharing and SDK List"
	},
	"indeScada": {
		"inputScada": "Please enter a scada name",
		"search": "Search",
		"tryingToLoad": "Trying To Load...",
		"gentlyPullUp": "Gently Pull Up",
		"nothingLeft": "There's Really Nothing Left",
		"emptyData": "Data Is Empty"
	},
	"deviceHistory": {
		"lastTwoHours": "last 2 hours",
		"lastOneDay": "last 1 day",
		"lastThirtyDay": "last 30 day",
		"custom": "custom",
		"inputDate": "starting time",
		"cancel": "Cancel",
		"nextStep": "Next Step",
		"confirm": "Confirm",
		"filtrate": "Filtrate",
		"variable": "Variable",
		"updateTime": "Update Time",
		"emptyTable": "No further data available",
		"emptyData": "No data",
		"countTip": "The number of variables cannot exceed 9!",
		"select": "Please select a variable!"
	}

}